Subject: Chicago Tribune TribU - Latimer
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Apr 2011 08:57:42 -0700

http://www.chicagotribune.com/features/tribu/ct-tribu-weigel-career-missteps-20110324,0,5970745.column

Keep your career on track
Here are some of the bigger mistakes professionals make on the road to success, and how to avoid them.
Jen Weigel Lessons for life 
March 24, 2011

Choosing a career is hard enough - but what if you've made some wrong turns along the way?

"It's never too late to reassess your professional life and straighten out your course," says John M. McKee, author of "21 Ways Women in Management Shoot Themselves in the Foot" (Wheatmark, $15.95). "You need to be asking yourself, 'What do I want to be doing 10 years from now?' So many people just look at an immediate fix rather than the big picture."

So how can you avoid taking any missteps while forging your path to success?

"The biggest mistake I see professionals make is when they try to move forward without a firm plan in place," says Helen Latimer, a business consultant and co-author with McKee of the book "The Plan: Personal Balance, Career Success, Financial Strength" ($14.95, theplansite.com). "Women in particular will often let others manage their career. If you organize your own goals, it means you have to be honest about your wants and hopes for your future, and sometimes that can be difficult."

Even if you're satisfied with your goals, experts say many people have a problem taking credit for a job well done.

"We don't celebrate ourselves," says Judith Wright, a bestselling author and educator. "We think it's boasting or the ego if we give ourselves credit for our accomplishments, but it's so important to let people know what you're doing."

"Men are often quick to give themselves a pat on the back, but not women," says McKee. "They will give credit to the team, but rarely will they stand up and say 'yes, it was me!' "

And don't be afraid to check in with your boss.

"One big no-no is assuming your boss is aware of your every move," says McKee. "They don't have time to stop by your cubicle every day. They need to be reminded of what you're working on and you should never shy away from keeping them up to speed on your accomplishments."

"Plan a monthly lunch or a steady time to meet with your superior," says Wright. "It's not bugging. It's doing them a favor by communicating what you're up to. When people feel like they are part of what you're achieving, they are more proud of your success."

Here are some more tips from our experts to ensure you're on track for optimal career success:

Ask for help. "Often we think that this is a sign of weakness," says Latimer. "We need to set up a support system. Whether it's getting groceries or asking someone to take some of your work load, reach out and know there are people willing to be there for you."

It's never too late to get started. "I often encounter people out of work who are in their 50s and 60s," explains McKee. "Even in our later decades we can take a longer look and reinvent ourselves."

Don't react out of fear. "Often I see people take just any job rather than taking something that is the right fit," says Latimer. "This means you might be in a position where you are lacking certain skills or have weaknesses. It also might be a short termed situation. If you take the dead end job, it can be more stressful than staying unemployed."

Don't play it safe. "When you're playing it safe, you're playing it small," says Wright. "The ones who are willing to take a risk . those people don't plateau. Our brain is about transformation. It's designed to learn and grow and we aren't using it correctly."